@charset "UTF-8";

@media (max-width: 1200px) {
    .faq_member_section .r_member .ticket-list > li{
        padding-right: 0;
    }
    .faq_member_section .r_member .ticket-list > li > a > div > img{
        float: none;
        display: block;
        margin: 0 auto;
    }
    .faq_member_section .r_member .ticket-list > li > a > div > .ticket_info{
        float: none;
        margin-top: 5px;
    }
    .faq_member_section .r_member .ticket-list > li > a > div > .ticket_info > .buy_btn{
        margin: auto;
    }

    .book_list .book_list_info .book_list_tit{
        font-size: 20px;
    }
    .book_list .book_list_info .publish_info > li{
        font-size: 12px;
    }
    .book_list .book_list_info p{
        font-size: 14px;
    }
    .book_list .book_list_func_menu .price-info dd{
        font-size: 14px;
    }
    .status-box{
        padding: 20px 0;
    }
    .board_wrap .btn{
        font-size: 11px;
    }
    .order_viewer,
    .order_viewer tbody,
    .order_viewer tr,
    .order_viewer th,
    .order_viewer td{
        display: block;
        width: 100%;
    }
    .order_viewer th{
        font-size: 15px;
    }
    .order_viewer .cal_select_wrap{
        width: 100%;
        text-align: center;
    }
    .order_viewer .date_set_btn{
        width: 50px;
        font-size: 10px;
    }
    .order_viewer .date_set_btn + .date_set_btn{
        margin: 0 0 5px 0;
    }
    input.reg_input_txt.date{
        width: 40% !important;
    }
}
@media (max-width: 1024px) {
    .main{
        padding: 70px 0;
    }
    .section_tit{
        font-size: 25px;
    }
    .content_wrap{
        margin-top: 25px;
    }
    .form-wrap{
        width: 100%;
    }
    .btn.login-btn{
        height: 45px;
        line-height: 45px;
        font-size: 18px;
    }
    .go-to-join .join-btn,
    .user_reg.btn_wrap .btn{
        height: 45px;
        line-height: 45px;
        font-size: 16px;
    }
    .page_bnr{
        height: 100px;
    }
    .page_tit{
        line-height: 100px;
        font-size: 18px;
    }
    .sub_content{
        padding: 0;
    }
    .lnb{
        float: none;
        width: 106%;
        margin-left: -3%;
    }
    .lnb h3.lnb_tit{
        display: none;
    }
    .lnb > ul{
        border: 1px solid #ddd;
    }
    .lnb > ul::after{
        content: '';
        display: block;
        clear: both;
    }
    .lnb > ul > li{
        float: left;
        width: 33.3333%;
        text-align: center;
        margin: 0;
        padding: 0;
        font-size: 14px;
        border-right: 1px solid #ddd;
        border-top: 0;
        border-bottom: 1px solid #ddd;
    }
    .lnb > ul > li:first-child{
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }
    .lnb > ul > li > a,
    .lnb > ul > li.on > a{
        background: none;
    }
    .lnb > ul > li > a{
        display: block;
        margin: 0;
        padding: 10px 0;
        height: auto;
    }
    .inner_content{
        float: none;
        width: 100%;
        margin-left: 0;
        padding: 30px 0;
    }
    .tab_list > li{
        width: 33.3333%;
        font-size: 14px;
        border-bottom: 1px solid #ddd;
    }
    .tab_list > li:nth-child(4),
    .tab_list > li:nth-child(5),
    .tab_list > li:nth-child(6){
        border-bottom: 0;
    }
    .payment_info_wrap > *{
        margin-top: 10px;
        padding: 0;
    }
    .payment_info_wrap > ul > li{
        font-size: 12px;
    }
    .table_member th, .table_member td{
        font-size: 15px;
    }
    .tit_wrap em{
        font-size: 13px;
    }
    .userreg thead th,
    .userreg tbody td,
    .price_list_table th,
    .price_list_table td,
    .userreg tbody th{
        font-size: 14px;
    }
    .table_wrap .caution{
        font-size: 13px;
    }
    .three.user_reg.btn_wrap .btn{
        width: 30%;
        height: 45px;
        line-height: 45px;
        font-size: 12px;
    }
    .book_slide_wrap .book_slide{
        height: 400px;
    }
    .book_slide .btn{
        max-width: 100%;
        background-position: 95% 50%;
        background-size: 20%;
    }
    .book_slide .book_detail_info_wrap .book_detail_info .book_txt_con{
        display: none;
    }
    .slide-bg-white,
    .slide-bg-gray{
        display: none;
    }
    .book_slide .book_tit_info{
        width: 60%;
    }
    .book_slide .book_detail_info_wrap{
        width: 40%;
    }
    .book_detail_info_wrap .book_detail_info > .book_thumb{
      width: 100%;
    }
    .book_slide .book_detail_info_wrap .book_detail_info ul{
       display: none;
    }
    .book_slide .btn{
        margin-top: 10%;
    }
    .book-introduction-list{
        height: auto;
    }
    .book-introduction-list .introduction-tit{
        font-size: 18px;
    }
    .book-introduction-list .introduction-tit > span{
        font-size: 15px;
    }
    .book-introduction-list.new-book,
    .book-introduction-list.regular-book{
        float: none;
        width: 100%;
    }

    .book-introduction-list.regular-book{
        margin: 20px 0 0 0;
    }
    .book-introduction-list .book-corner > li{
        float: none;
        width: 100%;
        padding: 0 3%;
    }
    .book-introduction-list .book-corner > li + li{
        margin-top: 10px;
        padding: 0 3%;
        border-left: 0;
    }
    .book-introduction-list .book-corner > li > a > .book-info{
        font-size: 13px;
    }
    .book-introduction-list .book-corner > li > a > .book-thumb{
        text-align: center;
    }
    .book-introduction-list .book-corner > li > a > .book-info > strong{
        font-size: 15px;
    }

    .board-bnr .board-list{
        width: 49%;
    }
    .board-bnr .board-list + .board-list{
        margin-left: 2%;
    }
    .hot_prd_section{
        padding: 40px 0 0;
    }
    .hot_prd_section .book_tab .tab_menu{
        padding: 35px 0 0;
    }
    .hot_prd_section .book_tab .tab_content > li > .e_book_list > li{
        width: 33.3333%;

    }
    .hot_prd_section .book_tab .tab_content > li a .prd-thumb{
        height: auto;
        max-height: 150px;
    }
    .hot_prd_section .book_tab .tab_content > li a .prd-thumb img{
        max-width: 50%;
        height: 150px;
    }
    .hot_prd_section .book_tab .tab_content > li a .prd-info-wrap .prd-tit{
        font-size: 15px;
    }
    .hot_prd_section .book_tab .tab_content > li a .prd-info-wrap .prd-price{
        font-size: 14px;
    }
    .hot_prd_section .book_tab .tab_content{
        padding-top: 20px;
    }
    .hot_prd_section .book_tab .tab_content > li > .e_book_list > li{
        max-height: 150px
    }
    .hot_prd_section .book_tab .tab_content > li > .e_book_list > li img{
        height: 150px;
    }
    .hot_prd_section .book_tab .tab_content > li > .e_book_list > li:nth-child(4),
    .hot_prd_section .book_tab .tab_content > li > .e_book_list > li:nth-child(5){
        display: none;
    }
    .hot_prd_section .swiper-button-next, .hot_prd_section .swiper-button-prev{
        margin-top: -70px;
    }
    .hot_prd_section .swiper-button-prev{
        left: 0;
    }
    .hot_prd_section .swiper-button-next{
        right: 0;
    }
    .board-list .board-list-con > li{
        font-size: 14px;
    }
    .board-list .board-list-con > li > span.date{
        font-size: 12px;
    }
    .faq_member_section .r_member .ticket-list > li > a > div > .ticket_info > strong{
        line-height: 1.2;
    }
    .faq_member_section .r_member .ticket-list > li > a > div > .ticket_info > strong > span{
        font-size: 14px;
    }
    .faq_member_section .r_member .ticket-list > li > a > div > .ticket_info > .buy_btn{
        margin-top: 10px;
    }
    .book_tab_menu > li{
        font-size: 14px;
    }
    /*주문*/
    .payment_step_list{
        float: none;
        width: 100%;
    }

    table.payment_table{
        display: block;
    }
    table.payment_table.non_absol{
        display: table;
    }
    table.payment_table thead{
        display: none;
    }
    table.payment_table.non_absol thead{
        display: table-header-group;
    }
    table.payment_table tr,
    table.payment_table tbody,
    table.payment_table td{
        display: block;
        width: 100%;
        border: 0;
        font-size: 9px;
    }
    table.payment_table.non_absol tbody{
        display: table-row-group;
    }
    table.payment_table.non_absol tr{
        display: table-row;
        height: auto;
    }
    table.payment_table.non_absol td{
        position: static;
        display: table-cell;
        width: auto;
        text-align: center;
    }
    table.payment_table tr{
        position: relative;
        height: 110px;
        border-bottom: 1px solid #6b6db2;
    }
    table.payment_table td{
        position: absolute;
        width: auto;
        padding: 3px 0;
        text-align: right;
    }
    table.payment_table td.check_select{
        left: 0;
        top: 50%;
        text-align: left;
        transform: translateY(-50%);
        z-index: 5;
    }
    table.payment_table td.order_num{
        width: auto;
        top: 0;
        left: 100px;
        text-align: left;
    }
    table.payment_table td.order_num::before{
        content: '주문번호 : ';
    }
    table.payment_table td.prd_name{
        position: relative;
        padding-left: 3%;
        height: 100%;
        text-align: left;
    }
    table.payment_table td.prd_name img{
        width: 20%;
        max-width: 100px;
        max-height: 100px;
    }
    table.payment_table td.period{
        top: 0;
        right: 3%;
    }
    table.payment_table td.period::before{
        content: '구독기간 : ';
    }
    table.payment_table td.prd_price,
    table.payment_table td.order_pay_amount{
        top: 20px;
        right: 3%;
        width: auto;
    }
    table.payment_table td.prd_price::before{
        content: '가격 : ';
    }
    table.payment_table td.order_pay_amount::before{
        content: '결제금액 : ';
    }
    table.payment_table td.prd_amount{
        top: 40px;
        right: 3%;
    }
    table.payment_table td.prd_amount::before{
        content: '수량 : ';
    }
    table.payment_table td.period::before{
        content: '구독기간 : ';
    }
    table.payment_table td.prd_total{
        bottom: 0px;
        right: 3%;
    }
    table.payment_table td.order_detail{
        bottom: 0;
        left: 100px;
        max-width: 50px;
    }
    table.payment_table td.order_stat {
        width: auto;
        bottom: 0;
        left: 155px;
        text-align: center;
    }
    table.payment_table td.prd_btn_wrap{
        bottom: 0;
        left: 40%;
    }
    table.payment_table td.prd_btn_wrap p{
        display: inline-block;
    }
    .input_quantity{
        display: inline;
    }
    .edit_wrap{
        display: inline;
    }
    .payment_table .btn_p + .btn_p{
        margin-top: 0;
    }
    table.payment_table td.prd_total::before{
        content: '합계 : ';
        color: #b21e1e;
    }
    table.payment_table td.status_change{
        display: inline;
        width: auto;
        right: 3%;
        bottom: 0;
    }
    table.payment_table td.order_date{
        right: 3%;
        top: 0;
    }
    table.payment_table td.order_date p::before{
        content: '주문일자 : ';
    }
    table.payment_table td.order_date p span{
        display: none;
    }
    table.payment_table td.order_payment{
        top: 40px;
        right: 3%;
    }
    table.payment_table td.order_payment::before{
        content: '결제방법 : ';
    }
    table.payment_table td.cancle_amount{
        top: 60px;
        right: 3%;
    }
    table.payment_table td.cancle_amount::before{
        content: '취소금액 : ';
    }
    table.payment_table td.order_amount{
        bottom: 0;
        right: 50px;
    }
    table.payment_table td.order_amount::before{
        content: '수량 : ';
    }
    table.payment_table td.order_payment br{
        display: none;
    }
    .payment_table .order_detail > a.btn,
    .payment_table .order_stat > a{
        font-size: 9px;
        height: 19px;
        line-height: 19px;
    }
    .payment_table .order_detail > a.btn{
        height: 19px;
        line-height: 19px;
    }
    .prd_detail_info_wrap .prd_detail_info .prd_tit{
        font-size: 22px;
    }
    .prd_detail_info_wrap .prd_detail_info .publish_info > li{
        font-size: 13px;
    }
    .prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dt,
    .prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dd,
    .prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dd.price-color, .prd_detail_info_wrap .book_detail_info_wrap .purchase_btn_wrap{
        font-size: 14px;
    }
    .preference_book > li > a > figure{
        height: 130px;
    }
    .preference_book > li > a > figure img{
        width: 60%;
    }
    .detail_content{
        font-size: 14px;
    }
    .detail_content_wrap + .detail_content_wrap{
        margin-top: 20px;
    }
    .review_content .input_reg textarea{
        width: 100%;
    }
    .review_content .input_reg .reg_btn{
        height: 40px;
        margin-top: 10px;
        line-height: 40px;
        font-size: 12px;
    }

    .review_table, .review_table tr{
        display: block;
        width: 100%;

    }
    .review_table tr{
        padding: 0 3%;
    }
    .review_table th, .review_table td{
        display: block;
        font-size: 13px;
    }
    .review_table td{
        padding: 3px 0;
    }
    .review_table td:first-child{
        float: left;
    }
    .review_table td:nth-child(2){
        float: right;
    }
    .review_table td:nth-child(3){
        clear: both;
    }
    .review_table td:last-child{
        width: 100%;
        text-align: left;
    }
    .order_status > li > strong, .order_status > li > p{
        font-size: 14px;
    }
    .step_complete{
        height: 200px;
    }
    .step_complete p{
        height: 200px;
        line-height: 200px;
        font-size: 15px;
    }
    .step_complete p::before, .step_complete.reg_complete p::before{
        width: 80px;
        height: 80px;
        top: 40px;
        background-size: cover;
    }
    .reg_content p, .reg_content .caution-list{
        font-size: 14px;
    }
    .check_wrap > li label{
        font-size: 13px;
    }
    /*form*/
    input.reg_input_txt.input_name,
    select.reg_input_txt.input_name{
        width: 100% !important;
    }
    span.num-dash{
        display: none !important;
    }
    input.reg_input_txt.tel_num,
    select.reg_input_txt.tel_num{
        float: left;
        width: 32% !important;
        font-size: 12px;
    }
   .input_content > p > input + span.num-dash + input.tel_num,
   .input_content > p > select + span.num-dash + input.tel_num{
        margin-left: 2%;
    }
    .btn_02{
        width: auto;
        max-width: 46%;
        min-width: auto;
        font-size: 10px;
        margin-left: 2%;
    }
    select.reg_input_txt{
        float: left;
    }
    input.reg_input_txt.post_code{
        width: 45% !important;
    }
    input.reg_input_txt.address{
        float: left;
        width: 49% !important;
    }
    input.reg_input_txt.address + .reg_input_txt.address{
        margin-left: 2% !important;
    }
    .input_content > p > input + span.at{
        float: left;
        padding-top: 10px;
        font-size: 10px;
    }
    input.reg_input_txt.email_1, input.reg_input_txt.email_2{
        float: left;
        width: 30% !important;
    }
    input.reg_input_txt.email_2{
        width: 35% !important;
    }
    input.reg_input_txt.email_3{
        width: 68.6% !important;
    }
    select.reg_input_txt.sel_email{
        float: right;
        padding-right: 0;
        padding-left: 0;
        font-size: 8px;
    }
    .btn.point_btn{
        font-size: 11px;
    }
    .payment_table td img{
        max-width: 100px;
    }
    .payment_table .order_stat > a{
       max-width: 100px;
        text-align: center;
    }
    .input_content label.radio_label::before{
        position: relative;
        top: 3px;
        margin-top: 0;
    }

    /*이북 리스트 페이지*/
    .e_book_list{
        width: 102%;
        margin-left: -1%;
    }
    .e_book_list > li{
       width: 33.3333%;
    }
    .e_book_list > li .ebook_inner{
        padding: 3%;
        border: 1px solid #ddd;
    }
    .e_book_list > li .ebook_inner figure.ebook_thumb_img img{
        max-width: 100%;
        height: auto;
        max-height: 200px;
    }
    .e_book_list > li .ebook_inner .e_book_info .e_book_tit{
        font-size: 14px;
    }
    .e_book_list > li .ebook_inner .e_book_info .e_book_menu{
        margin: 10px 0;
    }
    .e_book_list > li .ebook_inner .e_book_info .e_book_menu > li{
        font-size: 12px;
    }
    .e_book_list > li .ebook_inner .e_book_info .publish_date{
        font-size: 10px;
    }

    .account_bank{
        float: none;
        width: 100%;
    }
    .account_bank select.reg_input_txt{
        float: none;
        width: 200px !important
    }
    .account_num{
        float: none;
        width: 100%;
        margin-top: 10px;
    }
    .account_num input.reg_input_txt{
        float: none;
        width: 200px !important;
    }
    .account_master{
        clear: both;
    }
    .ui.grid>[class*="four column"].row>.column.right_btn_wrap{
        width: 50% !important;
    }
    .board_wrap .page_print{
        font-size: 12px;
    }
    .book_list .book_list_thumb{
        float: none;
        width: 100%;
        height: auto;
        text-align: center;
    }
    .book_list .book_list_info_wrap{
        width: 100%;
    }
    .book_list .book_list_func_menu{
        width: 100%;
        min-height: initial;
        margin-top: 20px;
    }
    .book_list .book_list_info .book_list_tit{
        font-size: 16px;
    }
    .book_list .book_list_info .publish_info > li{
        float: none;
        width: 100%;
    }
    .book_list .book_list_info .publish_info > li::before{
        content: '- ';
    }
    .book_list .book_list_info .publish_info > li + li{
        background: none;
        padding-left: 0;
    }
}
@media (max-width: 768px) {
    .user_reg.btn_wrap .btn{
        width: 30%;
        height: 45px;
        line-height: 45px;
        font-size: 14px;
    }
    .form-text{
        height: 50px;
        line-height: 50px;
        font-size: 14px;
    }
    .form-text::placeholder{
        font-size: 14px;
    }
    .login-btn-list > li{
        font-size: 14px;
    }
    .cached_id::before{
        width: 20px;
        height: 20px;
        top: 2px;
        left: 5px;
    }
    .go-to-join p{
        font-size: 14px;
        margin-bottom: 10px;
    }
    .table_member th, .table_member td{
        font-size: 12px;
    }
    .table_member th{
        width: 20%;
        word-break: keep-all;
    }
    .table_member td{
        width: 30%;
    }
    .hot_prd_section .book_tab .tab_menu > li{
        font-size: 14px;
    }
    .faq_member_section .faq_wrap{
        float: none;
        width: 100%;
    }
    .faq_member_section .r_member{
        float: none;
        width: 100%;
        margin-top: 30px;
    }

    /*주문*/
    .payment_step_list > li > figure{
        height: 70px;
    }
    .payment_step_list > li > figure > img{
        width: 70px;
    }
    .payment_step_list > li > p > span.num{
        font-size: 18px;
    }
    .payment_step_list > li > p{
        font-size: 14px;
    }

    .prd_detail_info_wrap .prd_detail_thumb_wrap{
        width: 100%;
        float: none;
    }
    .prd_detail_info_wrap .prd_detail_info .publish_info > li{
        float: none;
        padding: 0;
    }
    .prd_detail_info_wrap .prd_detail_info .publish_info > li + li{
        background: none;
    }
    .prd_detail_info_wrap .prd_detail_info{
        float: none;
        width: 100%;
        margin-top: 20px;
        padding-left: 0;
    }
    .prd_detail_info_wrap .prd_detail_info .prd_tit{
        font-size: 15px;
    }
    .prd_detail_info_wrap .prd_detail_thumb_wrap .prd_detail_thumb{
        height: 250px;
    }
    .prd_detail_info_wrap .prd_detail_thumb_wrap img{
        width: 40%;
    }
    .prd_detail_info_wrap .book_detail_info_wrap .book_detail_info{
        float: none;
        width: 100%;
    }


    .prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row{
        padding: 10px 0;
    }
    .prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list + .detail_info_list{
        margin-top: 0;
    }
    .prd_detail_info_wrap .book_detail_info_wrap .purchase_btn_wrap{
        float: none;
        width: 100%;
        height: auto;
        padding: 10px 4.166666%
    }
    .prd_detail_info_wrap .book_detail_info_wrap .purchase_btn_wrap .button_wrap{
        margin-top: 20px;
    }
    .prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dt, .prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dd, .prd_detail_info_wrap .book_detail_info_wrap .book_detail_info .book_detail_info_row .detail_info_list dd.price-color, .prd_detail_info_wrap .book_detail_info_wrap .purchase_btn_wrap{
        font-size: 12px;
    }
    .prd_detail_info_wrap .book_detail_info_wrap .purchase_btn_wrap .button_wrap .btn{
        height: 40px;
        line-height: 40px;
    }

    .book_list .book_list_thumb > a {
        display: block;
        text-align: center;
    }
  /*  .book_list .book_list_info_wrap{
        width: 50%;
    }
    .book_list .book_list_func_menu{
        width: 48%;
    }*/

}
@media (max-width: 640px) {
    .sub_tit{
        font-size: 20px;
    }
    .sub_tit > span{
        display: block;
        font-size: 13px;
    }
    .circle_tit{
        font-size: 14px;
    }
    .circle_tit > span{
        font-size: 12px;
    }
    .lnb > ul > li{
        border-top: 0;
        border-bottom: 2px solid #f0f0f0;;
        font-size: 12px;
    }
    .reg_content .label_tit{
        width: 20%;
        padding: 5px 3%;
        font-size: 11px;
    }
    .reg_content .input_content{
        width: 80%;
        padding: 5px 3%;
        font-size: 13px;
    }
    .reg_content .input_content > p > input + span{
        display: block;
    }
    .reg_content .input_content > p > input + span.num-dash{
        display: inline;
    }
    input.reg_input_txt, select.reg_input_txt{
        width: auto;
    }
    .input_content .flt > li{
        width: 50%;
    }


    .tit_wrap p{
        font-size: 16px;
    }
    .user_reg.btn_wrap .btn{
        font-size: 12px;
    }
    .tab_list > li{
        font-size: 12px;
    }
    .sub_content .ui.breadcrumb{
        margin-top: 10px;
        font-size: 11px;
    }
    .msg_wrap{
        padding: 20px 3%;
    }
    .msg_wrap .msg_con{
        font-size: 12px;
        word-break: keep-all;
    }
    .payment_table th, .payment_table td, .userreg tbody th{
        padding: 10px 0;
        font-size: 10px !important;
    }
    .payment_info_wrap .payment_info{
        text-align: center;
    }
    .payment_info_wrap .payment_info > a{
        width: 120px;
    }
    .btn_02{
        min-width: auto;
    }
    .userreg thead th, .userreg tbody td,
    .price_list_table th, .price_list_table td{
        word-break: keep-all;
        font-size: 12px;
    }

    .hot_prd_section .book_tab .tab_menu > li{
        font-size: 11px;
    }
    .hot_prd_section .book_tab .tab_content > li > .e_book_list > li{
        width: 50%;
    }
    .hot_prd_section .book_tab .tab_content > li > .e_book_list > li:nth-child(3){
        display: none;
    }
    .hot_prd_section .book_tab .tab_content > li .more_btn{
        width: 80px;
        height: 20px;
        line-height: 20px;
        font-size: 11px;
    }
    .book_slide .book_tit_wrap .book-label{
        height: 20px;
        line-height: 20px;
        font-size: 13px;
    }
    .book_slide .book_tit_wrap > strong{
        font-size: 17px;
    }
    .book_slide .book_price_wrap .book_price > dt,
    .book_slide .book_price_wrap .book_price > dd{
        font-size: 12px;
    }
    .book_slide .book_price_wrap .book_price > dd > small{
        font-size: 11px;
    }
    .book_slide .book_price_wrap .book_price{
        float: none;
    }
    .book_slide .book_price_wrap .book_price + .book_price{
        margin-left: 0;
    }
    .book_slide .btn{
        width: 90%;
        height: 50px;
        line-height: 50px;
    }
    .book_slide .btn{
        font-size: 14px;
    }
    .preference_book > li > a > figure{
        height: 60px;
    }
    .preference_book > li > a > strong{
        font-size: 12px;
    }
    .detail_content_wrap{
        font-size: 13px;
    }
    .order_status{
        margin-top: 40px;
    }
    .order_status > li{
        padding: 10px 0;
    }
    .order_status > li > strong, .order_status > li > p{
        font-size: 12px;
    }
    .order_status > li.ch2::before, .order_status > li.ch3::before, .order_status > li.os3::before, .order_status > li.os4::before, .order_status > li.os5::before{
        width: 15px;
        height: 15px;
        line-height: 15px;
        font-size: 15px;
        left: -9px;
        opacity: 0.85;
    }
    .payment_wrap{
        margin: 20px 0;
    }
    .step_complete{
        height: 120px;
    }
    .step_complete p{
        height: 120px;
        line-height: 1.2;
        font-size: 14px;
        word-break: keep-all;
    }
    .step_complete p::before, .step_complete.reg_complete p::before{
        width: 60px;
        height: 60px;
        top: 25px;
    }
    .payment_table .btn{
        width: auto;
        display: inline-block;
        padding: 0 5px;
    }
    .user_reg{
        margin-top: 40px;
    }
    .reg_content p, .reg_content .caution-list{
        font-size: 11px;
    }
    .book_list .book_list_thumb{
        margin-bottom: 20px;
    }

    .book_list .book_list_info p{
        font-size: 12px;
    }
    .book_list .book_list_func_menu .price-info dt,
    .book_list .book_list_func_menu .price-info dd{
        font-size: 12px;
    }
    .book_list .book_list_func_menu .book_list_btn_wrap > a.btn{
        height: 35px;
        line-height: 28px;
    }
    .book_tab_menu > li{
        height: 30px;
        line-height: 30px;
        font-size: 12px;
    }
    .sort_box_wrap a{
        font-size: 10px;
    }

    .e_book_list > li{
        width: 50%;
    }
}

